
.about_home{/*padding:50px 0;*/}
.about_home h2.tilte_box_home_page{font-size:30px; line-height:1.1; margin-bottom:10px;}
.about_home .intro_box_home_page p{font-size:16px; line-height:1.5; margin-bottom:24px; }
.about_home .btn-primary{margin:0 auto; display:block;color: #fff;background-color: #0FA845;border-color: #0FA845;}
.about_home .btn-primary:hover{
    color: #fff;
    background-color: #0FA845;
    border-color: #0FA845;
}
.grid-row .page_item h3{margin:20px 0 10px; text-align:center; display:inline-block; width:100%}
.grid-row .page_item h3 a{font-size:24px;}
.grid-row .page_item .photo,.grid-row .page_item .body{margin-bottom:24px; font-size:16px; line-height:1.5; display:inline-block; width:100%}
.promos{padding:20px 0; background:#edefec;}
.promos_item{position:relative}
.promos_item h3{    position: absolute;
    width: 100%;
    padding: 15px;
    color: #fff;
    font-size: 20px;
    bottom: 0;
    text-align: center;}
.reviews{padding:20px 0}
.reviews p{margin-bottom:24px; font-size:16px; line-height:1.5}

.reviews .body h3{width:100%; margin:10px 0 0; font-size:24px;}
.reviews .body .intro{font-size:15px;}
.see-more-intro,.less-more-intro{display: none;}
@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 1023px) {
}
@media screen and (max-width: 991px) {
}
@media (max-width: 767px) {
    .more-see{
        overflow: hidden;
        height: 0px;
        transition: height .5s;
    }
    .more-see.active{
        height: 500px;
    }
    .see-more-intro,.less-more-intro{
        text-align: center;
        padding: 10px 0;
        display: block;
    }
    .see-more-intro a,.less-more-intro a{
        font-size: 16px;
        font-weight: bold;
    }
    .nav_slide_whyhome #PrevBtnWhyHome {
        position: relative;
        float: left;
        left: -5px;
    }
    .nav_slide_whyhome #NextBtnWhyHome {
        right: -5px;
    }
}
@media (max-width: 600px) {
}

@media (min-width: 768px) {
.reviews .reviews_item img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.reviews .reviews_item:hover img {
    -webkit-filter: none;
    filter: none;
}
}
.boxWhyWithUs {
    padding: 50px 0;
}
.whyHomeBox {
    display: block;
    width: 100%;
}
.boxWhyWithUs .whyHomeItem {
    /* padding: 0 10px; */
    width: 80%;
}
.boxWhyWithUs .whyHomeItem {
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.p-0 {
    padding: 0;
}
.p-r-0 {
    padding-right: 0;
}
.boxWhyWithUs .whyHomeItem a.photo {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: rgba(168,206,215,0.6);
    border-radius: 50%;
    text-align: center;
    margin: 0 auto 15px;
}
.boxWhyWithUs .whyHomeItem a.photo img {
    width: auto;
    height: auto;
    margin: 18px auto;
}
.boxWhyWithUs .whyHomeItem h3.title_h3 {
    font-size: 18px;
    margin-bottom: 8px;
    text-align: center;
    color: #3e3e3e;
}
.boxWhyWithUs .whyHomeItem .intro {
    max-height: 60px;
    overflow: hidden;
    text-align: center;
    color: #3e3e3e;
}.nav_slide_whyhome {
     position: absolute;
     top: 50%;
     left: 50%;
     width: 100%;
     z-index: 1;
     transform: translate(-50%,-50%);
 }
.nav_slide_whyhome #PrevBtnWhyHome {
    position: relative;
    float: left;
    left: -30px;
}
.nav_slide_whyhome #NextBtnWhyHome {
    position: relative;
    float: right;
    right: -30px;
}
.nav_slide_whyhome a i {
    font-size: 40px;
    color: #0FA845;
}.p-t-b-10{
    padding: 10px 0;
 }
@media only screen and (min-width: 992px){
    .tour_item .trip-price {
        margin-top: 0;
        text-align: right;
    }
}
.tour_item .trip-price {
    font-size: 12px;
    line-height: normal;
    margin: 20px 0 6px 0;
    text-transform: uppercase;
}
.price_in_image {
    position: absolute;
    right: 15px;
    bottom: 0;
    /* color: white; */
    padding: 5px;
    background: rgba(0,0,0,.3);
}
.tour_item .trip-price span {
    display: block;
    color: #fff;
}
.tour_item .trip-price span.price {
    color: #333;
    font-size: 32px;
}
.m-h-36{
    min-height: 36px;
}
.m-h-55{
    min-height: 46px;
}
.m-h-45{
    min-height: 45px;
}
.p-t-b-10{
    padding-top: 10px;
    padding-bottom: 10px;
}

@media (max-width: 767px) {
    .nav_slide_whyhome #PrevBtnWhyHome {
        left: 0px;
    }
    .nav_slide_whyhome #NextBtnWhyHome {
        right: 0px;
    }
    .m-b-10{
        margin-bottom: 10px;
    }
    .boxWhyWithUs{
        padding: 25px 0;
    }
}
@media (min-width: 768px) {
    .boxTravelStyle {
        padding: 60px 0;
    }
    .boxTravelStyle .col-md-5 {
        width: 40%!important;
    }
    .boxTravelStyle .col-md-2 {
        width: 20%!important;
    }
    .boxTravelStyle .row {
        margin-left: -5px!important;
        margin-right: -5px!important;
    }
}

.catItem {
    position: relative;
}
.catItem .spotlight {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
    z-index: 1;
    background-image: -ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    background-image: -moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    background-image: -o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(1,rgba(0,0,0,1)));
    background-image: -webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
    background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(0,0,0,0.7) 64%);
    width: 100%;
}
.catItem .spotlight a {
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 18px;
}
.catItem6 {
    border: 1px solid #ccc;
}
.catItem .intro {
    text-align: center;
    padding: 0;
}
.catItem .numberCatTour {
    font-size: 36px;
    color: #333;
    display: block;
    margin-bottom: 10px;
    cursor: pointer;
}
.catItem .listTravelStyle2 {
    position: absolute;
    width: 100%;
    height: auto;
    z-index: 1;
    top: 60%;
    left: 0;
    background: #fff;
    padding: 0;
}
.boxTravelStyle li {
    width: 450px;
    height: 450px;
    display: inline-block;
    float: left;
}

.catItem .listTravelStyle2 li {
    width: 100%;
    line-height: 32px;
    height: 32px;
    color: #333;
    font-size: 14px;
    margin: 0!important;
    padding: 0 0 0 10px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}
.catItem .listTravelStyle2 li .fa, .catItem .listTravelStyle2 li a {
    color: #f16f30!important;
}
.catItem6 .spotlight {
    text-align: center;
    position: absolute;
    bottom: 12%;
    left: 0;
    padding: 15px;
    z-index: 1;
    background-image: -ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);
    background-image: -moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);
    background-image: -o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(1,rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);
    background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 0%);
    width: 100%;
}
.boxTravelStyle .col-md-1, .boxTravelStyle .col-md-2, .boxTravelStyle .col-md-3, .boxTravelStyle .col-md-4, .boxTravelStyle .col-md-5, .boxTravelStyle .col-md-6, .boxTravelStyle .col-md-7, .boxTravelStyle .col-md-8, .boxTravelStyle .col-md-9, .boxTravelStyle .col-md-10, .boxTravelStyle .col-md-11, .boxTravelStyle .col-md-12{
    padding: 0 5px!important;
}
.boxTravelStyle .col-sm-1, .boxTravelStyle .col-sm-2, .boxTravelStyle .col-sm-3, .boxTravelStyle .col-sm-4, .boxTravelStyle .col-sm-5, .boxTravelStyle .col-sm-6, .boxTravelStyle .col-sm-7, .boxTravelStyle .col-sm-8, .boxTravelStyle .col-sm-9, .boxTravelStyle .col-sm-10, .boxTravelStyle .col-sm-11, .boxTravelStyle .col-sm-12{
    padding: 0 5px!important;
}
.p-t-b-30{
    padding-bottom: 30px;
    padding-top: 30px;
}
.MR_Items{padding: 0;}
.MR_Items .tour_item .body{
    min-height: 200px;
}

@media screen and (max-width: 1400px) {
    .nav_slide_whyhome #PrevBtnWhyHome {
        position: relative;
        float: left;
        left: 0px;
    }
    .nav_slide_whyhome #NextBtnWhyHome {
        position: relative;
        float: right;
        right: 0px;
    }
}